*** Settings ***
Library                                              SeleniumLibrary
Resource                                             ../BackOfficeApp.robot

*** Variables ***
${BACK_OFFICE_HOME_PAGE-HEADER}                      Dashboard
${BACK_OFFICE_URL}                                   https://automationplayground.com/back-office/


*** Keywords ***
Home Page
    Go To                                            ${BACK_OFFICE_URL}

Verify Page
    Wait Until Page Contains                         ${BACK_OFFICE_HOME_PAGE-HEADER}

